## golang-github-bep-godartsass-v2 2.0.0

=== debian/changelog ===
golang-github-bep-godartsass-v2 (2.0.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sat, 23 Sep 2023 03:48:10 -0600

golang-github-bep-godartsass-v2 (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Fork for v2 as new golang-github-bep-godartsass-v2 package
  * Set XS-Go-Import-Path to github.com/bep/godartsass/v2

 -- Anthony Fok <foka@debian.org>  Tue, 05 Sep 2023 03:57:41 -0600

golang-github-bep-godartsass (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Set debian/watch to track v1 only
  * Refresh 0001-skip-transpiler-test.patch
  * Revise debian/control and debian/copyright

 -- Anthony Fok <foka@debian.org>  Tue, 05 Sep 2023 00:43:06 -0600

golang-github-bep-godartsass (0.16.0-1) unstable; urgency=medium

  * New upstream version 0.16.0
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 25 Jan 2023 12:03:47 -0700

golang-github-bep-godartsass (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Build-depend on debhelper (>= 13.4) and remove --buildsystem=golang
  * Bump dependency on golang-github-frankban-quicktest-dev to (>= 1.14.2)
    as per go.mod
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Sun, 03 Apr 2022 00:33:46 -0600

golang-github-bep-godartsass (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0

 -- Anthony Fok <foka@debian.org>  Sun, 08 Aug 2021 02:48:24 -0600

golang-github-bep-godartsass (0.11.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sat, 30 Jan 2021 03:26:47 -0700

golang-github-bep-godartsass (0.11.0-1) unstable; urgency=medium

  * Initial release (Closes: #978951)
  * 0001-skip-transpiler-test.patch: Skip tests in transpiler_test.go.
    The transpiler dart-sass-embedded is not included in this package,
    and thus all transpiler-related tests would fail.
  * debian/copyright: List internal/embeddedsass/* as Copyright 2019 Google Inc.

 -- Anthony Fok <foka@debian.org>  Thu, 14 Jan 2021 03:16:37 -0700
