=== debian/control ===
Source: golang-github-bep-godartsass-v2
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper (>= 13.4),
               debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-cli-safeexec-dev (>= 1.0.0),
               golang-github-frankban-quicktest-dev (>= 1.14.2),
               golang-google-protobuf-dev (>= 1.25.0)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-godartsass-v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-godartsass-v2.git
Homepage: https://github.com/bep/godartsass
XS-Go-Import-Path: github.com/bep/godartsass/v2

Package: golang-github-bep-godartsass-v2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-cli-safeexec-dev (>= 1.0.0),
         golang-github-frankban-quicktest-dev (>= 1.14.2),
         golang-google-protobuf-dev (>= 1.25.0),
         ${misc:Depends}
Description: Go API backed by the native Dart Sass Embedded executable
 This is a Go API backed by the native Dart Sass Embedded executable,
 see https://github.com/sass/dart-sass-embedded
 .
 The primary motivation for this project is to provide SCSS support to Hugo,
 see https://gohugo.io/
 .
 For LibSass bindings in Go, see GoLibSass at https://github.com/bep/golibsass,
 packaged as golang-github-bep-golibsass-dev for Debian.
