## golang-github-bep-godartsass-v2 2.1.0

=== debian/changelog ===
golang-github-bep-godartsass-v2 (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 01 Sep 2024 05:33:24 -0600
