## golang-github-bep-godartsass-v2 2.5.0

=== debian/changelog ===
golang-github-bep-godartsass-v2 (2.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.5.0
    - Refresh patch
  * Update debian/watch to v5
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 25 Sep 2025 11:15:00 +0200
