=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper (>= 13.4),
                debhelper-compat (= 13),
                dh-sequence-golang,
@@ -12,7 +11,7 @@
                golang-github-frankban-quicktest-dev (>= 1.14.2),
                golang-google-protobuf-dev (>= 1.25.0)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-godartsass-v2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-godartsass-v2.git
 Homepage: https://github.com/bep/godartsass
